「利用者:48wiki/common.css」の版間の差分

編集の要約なし
編集の要約なし
1行目: 1行目:
.wikitable.akpedia img{
.wikitable.akpedia img{
width:50px;
width:50px;
height:auto;
}
}
.wikitable.akpedia.mobile img{
.wikitable.akpedia.mobile img{
width:100px;
width:100px;
    height:auto;
}
}


.wikitable.akpedia.mobile tr {
.wikitable.akpedia.mobile tr {
width:auto;
   border: 1px solid #cccccc;
   border: 1px solid #cccccc;
   padding: 0;
   padding: 0;
23行目: 26行目:
.wikitable.akpedia.mobile td:nth-child(2) {
.wikitable.akpedia.mobile td:nth-child(2) {
   display: block;
   display: block;
   float: right;
   float: left;
  clear: right;
   width:100px;
   width:100px;
}
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
.wikitable.akpedia.mobile td:nth-child(n+3) {
   display: block;
   display: block;
   text-align: left;
   text-align:right;
    clear: right;
   line-height: 1;
   line-height: 1;
  width: 300px;
 
}
}